description: Create release
category: API::Releases
action: create_release
extra_properties:
identifiers:
product_group: environments
milestone: "13.12"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/58221
tiers:
- premium
- ultimate
